Skip site navigation (1) Skip section navigation (2)

[RPM] postgresql-python - requires package "mx"

From: Ian Haywood <i(dot)haywood(at)ugrad(dot)unimelb(dot)edu(dot)au>
To: pgsql-ports(at)postgresql(dot)org
Subject: [RPM] postgresql-python - requires package "mx"
Date: 2001-09-27 01:55:51
Message-ID: Pine.OSF.4.10.10109271149260.32164-100000@cassius.its.unimelb.edu.au (view raw or flat)
Thread:
Lists: pgsql-ports
The rpm for postgres-python package version 7.1.3 requires a package
"mx". What is this? 
There is no package of that name on the RedHat 7.1 CD.
There is a "mx Python extensions" at
http://www.lemburg.com/files/python/eGenix-mx-Extensions.html, but
that package calls itslef "egenix-mx-base" (rpm is quite anal about this,
even if it is the package you want, it won't install unless the names
match exactly.)


Thanks,

Ian Haywood


Responses

pgsql-ports by date

Next:From: cancelDate: 2001-09-27 03:22:33
Subject:
Previous:From: cancelDate: 2001-09-25 20:07:44
Subject:

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group